<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Busy transcribing: complete your other transcription first.</key>
	<string>Busy transcribing: complete your other transcription first.</string>
	<key>Cloud Transcription requires a network connection</key>
	<string>Cloud Transcription requires a network connection</string>
	<key>Cloud Transcription requires an OpenAI API key</key>
	<string>Cloud Transcription requires an OpenAI API key</string>
	<key>Dictation requires a connected microphone, but none was found.</key>
	<string>Dictation requires a connected microphone, but none was found.</string>
	<key>Just Dictate</key>
	<string>Just Dictate</string>
	<key>Network connection required to use AI</key>
	<string>Network connection required to use AI</string>
	<key>No transcription model is loaded</key>
	<string>No transcription model is loaded</string>
	<key>Please choose a microphone to use in Settings</key>
	<string>Please choose a microphone to use in Settings</string>
	<key>To use a prompt, setup AI Services in Dictation Settings</key>
	<string>To use a prompt, setup AI Services in Dictation Settings</string>
	<key>Upgrade to Pro to use AI Prompts with dictation.</key>
	<string>Upgrade to Pro to use AI Prompts with dictation.</string>
</dict>
</plist>
